
/* Class = "NSWindow"; title = "Avārijas ziņojums"; ObjectID = "5"; */
"5.title" = "Avārijas ziņojums";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "31"; */
"31.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Sūtīt"; ObjectID = "32"; */
"32.title" = "Sūtīt";

/* Class = "NSTextFieldCell"; title = "Problēma un sistēmas informācija:"; ObjectID = "33"; */
"33.title" = "Problēma un sistēmas informācija:";

/* Class = "NSTextFieldCell"; title = "Jūsu ziņojums palīdzēs uzlabot šo programmu. Ziņojums ietver tikai to informāciju par personu, kas norādīta augstāk. Pievienojiet savu e-pasta adresi, ja vēlaties laut mums ar Jums sazināties."; ObjectID = "34"; */
"34.title" = "Jūsu ziņojums palīdzēs uzlabot šo programmu. Ziņojums ietver tikai to informāciju par personu, kas norādīta augstāk. Pievienojiet savu e-pasta adresi, ja vēlaties laut mums ar Jums sazināties.";

/* Class = "NSTextFieldCell"; title = "Lūdzu, norādiet, ko tobrīd darījāt:"; ObjectID = "35"; */
"35.title" = "Lūdzu, norādiet, ko tobrīd darījāt:";

/* Class = "NSTextFieldCell"; title = "No:"; ObjectID = "56M-a0-dpF"; */
"56M-a0-dpF.title" = "No:";

/* Class = "NSTextField"; ibShadowedToolTip = "Ja vēlaties ļaut izstrādātājiem atbildēt uz Jūsu ziņu, ievadiet derīgu e-pasta adresi."; ObjectID = "6PZ-6e-X6d"; */
"6PZ-6e-X6d.ibShadowedToolTip" = "Ja vēlaties ļaut izstrādātājiem atbildēt uz Jūsu ziņu, ievadiet derīgu e-pasta adresi.";

/* Class = "NSTextFieldCell"; placeholderString = "Jūsu e-pasta adrese"; ObjectID = "Drw-cY-omD"; */
"Drw-cY-omD.placeholderString" = "Jūsu e-pasta adrese";
